# Google Maps Coordinate API . worker

## Instance Methods

Retrieves a list of workers in a team.

### Method Details

`list(teamId)`

    Retrieves a list of workers in a team.

    Args:
      teamId: string, Team ID (required)

    Returns:
      An object of the form:

        { # Response from a List Workers request.
        "items": [ # Workers in the collection.
          { # A worker in a Coordinate team.
            "kind": "coordinate#worker", # Identifies this object as a worker.
            "id": "A String", # Worker email address. If a worker has been deleted from your team, the email address will appear as DELETED_USER.
          },
        ],
        "kind": "coordinate#workerList", # Identifies this object as a list of workers.
      }